*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body,h1,h2,h3,h4,h5,h6,a,span,li{
    font-family: "Playfair Display", serif;
}
a{
    outline: none;
}
nav.navbar {

    padding: 24px;
}
.founders .col-lg-4 {
    margin-bottom: 40px;
}
nav.navbar {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999;
}
.navbar-brand {
    font-weight: bold;
    color: white;
    padding:0;
}
.navbar {
    background-color: #262626;
}
.founder-image img {
    width: 60%;
}
.navbar-text {
    color: white;
    margin-left: 10px;
}

.nav-link {
    color: white !important;
}

.navbar-nav .nav-item + .nav-item {
    margin-left: 20px;
}
div#navbarNav ul li a:hover{
    color: #917151 !important;
    transition: all 0.5s ease;
}

/* Start Banner Css */
section.home-banner {
    margin: 0;
    margin-top: 100px;
    width: 100%;
    max-width: 100%;
}
.slick-track {
    width: 100% !important;
    max-width: 100%;
}
.slick-slide{
    width: 100% !important;
    max-width: 100%;
    margin: auto;
}
.banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: top center;
    height: 100vh;
    position: relative;
    padding-bottom:50px;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

.banner .content {
    position: relative;
    z-index: 2;
    color: white;
    text-align: center;
    top: 40%;
    transform: translateY(-65%);
}

.badge-wrapper {
    margin: 0 10px;
}

.badge {
    display: inline-block;
    padding: 10px 20px;
    background: #6c757d;
    border-radius: 30px;
    margin-bottom: 20px;
    font-size: 18px;
}

.company-name {
    font-size: 48px;
    letter-spacing: 25px;
    margin-top: 20px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
}

.tagline {
    font-size: 18px;
    letter-spacing: 10px;
    margin-top: 10px;
}
/* End Banner Css */

/* quote-section */
section.quote-section {
    padding: 250px 0 150px 0;
    background: #0a151c;
    color: white;
    margin-top: -100px;
}
section.quote-section .blockquote {
    width: 800px;
    margin: auto;
}
section.quote-section .blockquote h3 {
    line-height: 1.6em;
}
section.quote-section .blockquote h4 {
    font-size: 17px;
    text-transform: uppercase;
    color: #917151;
    letter-spacing: 8px;
}
/* Vision */
section.vision {
    background-image: url(Images/dinesh-sharma-background.jpg);
    background-position: top center;
    padding: 100px 0 200px 0;
    color: white;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
}

section.vision .content {
    max-width: 700px;
    margin-left: auto;
}
section.vision .content p {
    line-height: 40px;
    text-align: center;
    font-size: 22px;
}
section.vision .content h1 {
    padding-bottom: 25px;
}

/* Founder */

section.founders {
    background: #0a151c;
    text-align: center;
    padding: 60px 0;
}
section.founders .founder-title {
    font-size: 17px;
    /*margin-bottom: 20px;*/
    color: #917151;
}
section.founders .founder-name {
    font-size: 34px;
    margin-bottom: 30px;
    color: white;
}
footer.footer {
    background: #0a151c;
    color: #919191;
    padding: 30px 0;
}
.footer .contact-info a {
    color: #919191 !important;
}
.footer .contact-info {
    max-width: 400px;
    margin: auto;
    border-left: 3px solid #7f6347;
    border-right: 3px solid #7f6347;
}
.contact-info p {
    margin: 0;
}
section.copyright-section {
    padding: 10px;
    text-align: center;
    background-color: #091319;
    color: #919191 !important;
}

/* Events Css */
.activity {
    position: relative;
    text-align: center;
    color: white;
    overflow: hidden;
}
.activity img {
    width: 100%;
    height: auto;
    transition: transform 0.3s ease;
}
.activity:hover img {
    transform: scale(1.1);
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.activity:hover .overlay {
    opacity: 1;
}
.overlay h2 {
    font-size: 2em;
    margin: 0;
}
.overlay a {
    color: white;
    text-decoration: none;
    border: 1px solid white;
    padding: 10px 20px;
    margin-top: 10px;
    transition: background 0.3s ease;
}
.overlay a:hover {
    background: white;
    color: black;
}
/*Start Mission and Vision*/
section.mission {
    padding: 50px;
    background: #0a151c;
    color: white;
}
.mission-content-div h1 {
    margin-bottom: 30px;
    font-size: 30px;
}
.mission-content-div p {
    line-height: 32px;
    font-size: 18px;
}


/* Contact form css */
.section-padding {
    padding-top: 100px;
    padding-bottom: 100px;
    background: #0a151c;
    color: white;
    margin-bottom: 50px;
}
.form-floating {
    position: relative;
}
.custom-form .form-control {
    border-radius: 100px;
    border-width: 2px;
    box-shadow: none;
    color: #717275;
    margin-bottom: 20px;
    padding: 10px;
    padding-left: 20px;
    outline: none;
}
.form-floating>label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1rem .75rem;
    overflow: hidden;
    text-align: start;
    text-overflow: ellipsis;
    white-space: nowrap;
    pointer-events: none;
    border: 1px;
    transform-origin: 0 0;
    transition: opacity .1s ease-in-out, transform .1s ease-in-out;
}
.form-floating>label {
    padding-left: 20px;
}
.contact-form .form-floating>textarea {
    border-radius: 20px;
    height: 120px;
}
.custom-form button[type="submit"] {
    background: #f2cc8f;
    border: none;
    border-radius: 50px;
    color: white;
    font-size: 18px;
    font-weight: 500;
    transition: all 0.3s;
    margin-bottom: 0;
    padding-left: 10px;
}
.contact-info-item {
    background: #3d405b;
    border-radius: 20px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 10px 15px;
}
.contact-info-item a {
    color: white;
}
.ekam-logo {
    border-radius: 100px;
    margin:auto;
}

.social-inner svg {
    width: 24px;
    margin: 10px 0;
}
.social-inner {
    display: flex;
    flex-wrap: wrap;
    width: 30px;
}
.social-links {
    position: fixed;
    top: 30%;
    right: 1%;
}
/* Start Media Query */

@media (max-width:768px){
    .navbar-dark .navbar-toggler {
        color: rgb(0 0 0 / 50%);
        border-color: transparent;
        outline: none !important;
    }
    section.home-banner {
        margin: 0;
        margin-top: 130px;
    }
    section.quote-section .blockquote {
        width: 100%;
    }
    section.quote-section {
        padding: 100px 0;
        margin-top: 0;
    }
    section.founders .founder-name {
        font-size: 40px;
    }
}

@media (max-width:575px){
    .footer .contact-info {
        max-width: 100%;
    }
    .banner .content {
    top: 0;
    transform: none;
}
section.founders .col-lg-6 {
    margin-bottom: 40px;
}
section.founders .founder-title {
    margin-bottom: 0;
}
.contact-info-item {
    transform: translate(-50%, -10%);
}
.section-padding {
    padding-bottom: 130px;
    margin-bottom: 30px;
}
    .company-name {
        letter-spacing: 3px;
    }
    .banner-img-div {
        flex-wrap: wrap;
    }
    .banner-img-div .badge-wrapper {
        margin: 15px 0;
    }
    .section-padding {
        padding-top: 50px;
    }
}